@charset "UTF-8";
/********************************   pc端样式  *****************************/
* {
  padding: 0;
  margin: 0;
}

a, a:hover, a:active, a:visited, a:link, a:focus {
  outline: none;
  text-decoration: none;
  color: #333;
}

img {
  border-style: none;
}

/********************************   pc端样式  *****************************/
.home {
  flex: 1;
  width: 100%;
  font-family: "微软雅黑";
  /* 
  * 头部top 
  */
  /* 
  * 新闻
  */
  /* 
  * 通知
  */
  /*
  * 学生风采 
  */
  /* 
  * 快速通道
  */
  /* 
  * 底部
  */
}

.home .content {
  width: 1200px;
  margin: 0 auto;
}

.home .top {
  width: 100%;
  height: 601px;
}

.home .top .t-lunbo-back {
  width: 1198px;
  height: 780px;
  overflow: hidden;
  position: absolute;
  right: 0;
}

.home .top .t-lunbo-back img {
  width: 100%;
  height: 100%;
  position: absolute;
  right: 0;
}

.home .top .t-lunbo-back .t-play-buttons {
  width: 96px;
  height: 96px;
  cursor: pointer;
  margin-top: 350px;
  margin-left: 650px;
  border-radius: 50%;
  z-index: 999;
}

.home .top .t-lunbo-back .t-play-buttons .circle {
  width: 91px;
  height: 91px;
  border-radius: 50%;
  margin: 0 auto;
  cursor: pointer;
  border: 5px solid #ffffff;
  position: relative;
}

.home .top .t-lunbo-back .t-play-buttons .circle .c-change {
  width: 95px;
  height: 95px;
  border-radius: 50%;
  background: #ffffff;
  position: absolute;
  top: -2px;
  left: -2px;
  opacity: 0;
  transition: opacity 0.5s;
}

.home .top .t-lunbo-back .t-play-buttons .circle:hover .c-change {
  opacity: 1;
  transition: opacity 0.5s;
}

.home .top .t-lunbo-back .t-play-buttons .circle:hover .triangle {
  border-top: 20px solid transparent;
  border-left: 40px solid #004d99;
  border-bottom: 20px solid transparent;
  top: 25px;
  left: 32px;
  transition: border-left 0.5s;
}

.home .top .t-lunbo-back .t-play-buttons .circle .triangle {
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-left: 20px solid #ffffff;
  border-bottom: 10px solid transparent;
  position: relative;
  top: 35px;
  left: 40px;
}

.home .top .t-lunbo-back .t-play-buttons img {
  width: 100%;
  height: 100%;
}

.home .top .type-page {
  width: 1200px;
  height: 780px;
  margin: 0 auto;
  overflow: hidden;
}

.t-header {
  width: 1200px;
  height: 90px;
  margin: 0 auto;
  z-index: 100;
  position: absolute;
  top: 24px;
}

.home .top .type-page .t-header .h-logo {
  width: 800px;
 /* height: 68px;
  float: left;*/
  margin-top: 20px;
}

.home .top .type-page .t-header .h-logo img {
  width: 100%;
  height: 100%;
}

.home .top .type-page .t-header .h-nav {
  height: 28px;
  line-height: 28px;
 /* float: right;*/
  margin-top: 40px;
  z-index: 101;
}

.home .top .type-page .t-header .h-nav .n-e {
  text-align: center;
  cursor: pointer;
  float: left;
  color: #ffffff;
  font-size: 16px;
  border-radius: 7px;
  position: relative;
  margin-right: 25px;
}

.home .top .type-page .t-header .h-nav .n-e .n-e-a {
  cursor: pointer;
  color: #ffffff;
  font-size: 20px;
  border-radius: 7px;
  padding: 2px 15px;
  display: block;
}

.home .top .type-page .t-header .h-nav .n-e .select-style {
  color: #004d99;
  background: #ffffff;
}

.home .top .type-page .t-header .h-nav .second-level {
  min-width: 120px;
  line-height: 40px;
  text-align: center;
  position: absolute;
  top: 32px;
  border-radius: 7px;
  background: #eee;
  display: none;
}

.home .top .type-page .t-header .h-nav .second-level .level-e {
  padding: 2px 15px;
  display: block;
}

.home .top .type-page .t-header .h-nav .level-display-block {
  display: block;
}

.home .top .type-page .t-header .h-nav .level-display-none {
  display: none;
}

.home .top .type-page .t-left {
  height: 400px;
  margin: 0 auto;
  position: absolute;
  top: 310px;
}

.home .top .type-page .t-left .banner1 span {
  font-size: 16px;
  font-weight: bold;
  cursor: pointer;
}

.home .top .type-page .t-left .banner2 {
  width: 476px;
  height: 129px;
  line-height: 66px;
  font-size: 56px;
  margin-top: 35px;
  cursor: pointer;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

.home .top .type-page .t-left .banner3 {
  margin-top: 35px;
  width: 800px;
  height: 115px;
  background: #004d99;
  color: #ffffff;
  border-radius: 7px;
  overflow: hidden;
}

.home .top .type-page .t-left .banner3 .b-content {
  width: 732px;
  height: 60px;
  line-height: 20px;
  margin-top: 26px;
  margin-left: 33px;
  font-size: 14px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}

.home .top .type-page .t-left .banner4 {
  margin-top: 50px;
}

.home .top .type-page .t-left .banner4 span {
  font-size: 16px;
  font-weight: bold;
  cursor: pointer;
}

.home .news {
  width: 1200px;
  min-height: 445px;
  margin: 0 auto;
  margin-top:80px;
  overflow: hidden;
}

.home .news .n-title {
  	width: 338px;
    height: 82px;
    margin: 0 auto;
    color: black;
    font-size: 33px;
    font-weight: bold;
}

.home .news .n-title .t-flag {
  margin-top: 16px;
}

.home .news .n-title .t-flag .f-top {
  width: 80%;
  height: 2px;
  margin: 0 auto;
  background: #024F97;
}

.home .news .n-title .t-flag .f-bottom {
  width: 40%;
  height: 2px;
  margin: 5px auto;
  background: #024F97;
}

.home .news .n-content {
  width: 1200px;
  min-height: 345px;
  margin-top: 35px;
}

.home .news .n-content .n-e {
  width: 356px;
  height: 345px;
  float: left;
  margin-left: 56px;
  border-radius: 7px;
  cursor: pointer;
}

.home .news .n-content .n-e:first-child {
  margin-left: 0px;
}

.home .news .n-content .n-e:nth-child(4) {
  margin-left: 0px;
}

.home .news .n-content .n-e:nth-child(n+4) {
  margin-top: 40px;
}

.home .news .n-content .n-e .e-t {
  width: 356px;
  height: 248px;
}

.home .news .n-content .n-e .e-t img {
  width: 100%;
  height: 100%;
}

.home .news .n-content .n-e .e-b {
  width: 345px;
  height: 145px;
  border-radius: 7px;
  position: relative;
  overflow: hidden;
  top: -48px;
  left: 32px;
  box-shadow: 1px 1px 5px #eee;
  background-image: url("../images/news-back.png");
}

.home .news .n-content .n-e .e-b:hover .b-time {
  color: #004d99;
}

.home .news .n-content .n-e .e-b:hover .b-info {
  color: #004d99;
}

.home .news .n-content .n-e .e-b .b-time {
  height: 18px;
  line-height: 18px;
  margin-left: 30px;
  margin-top: 30px;
  color: #c8c8c8;
  font-size: 18px;
}

.home .news .n-content .n-e .e-b .b-info {
  width: 285px;
  height: 52px;
  line-height: 27px;
  margin-left: 30px;
  font-size: 21px;
  color: black;
  margin-top: 12px;
  font-weight: bold;
}

.home .notice {
  width: 1200px;
  margin: 0 auto;
  margin-top:63px;
  overflow: hidden;
}

.home .notice .n-title {
  width:402px;
  height: 82px;
  margin: 0 auto;
  color: black;
  font-size: 35px;
  font-weight: bold;
}

.home .notice .n-title .t-flag {
  margin-top: 16px;
}

.home .notice .n-title .t-flag .f-top {
  width: 80%;
  height: 2px;
  margin: 0 auto;
  background: #024F97;
}

.home .notice .n-title .t-flag .f-bottom {
  width: 40%;
  height: 2px;
  margin: 5px auto;
  background: #024F97;
}

.home .notice .n-content {
  width: 1200px;
  margin-top:35px;
}

.home .notice .n-content .n-left {
  width: 560px;
  float: left;
}

.home .notice .n-content .n-left .l-e {
  width: 560px;
  height: 248px;
  border-bottom: 2px solid #f1f1f1;
  overflow: hidden;
}

.home .notice .n-content .n-left .l-e:nth-child(3) {
  border-bottom: 0;
}

.home .notice .n-content .n-left .l-e .e-e {
  width: 534px;
  height: 127px;
  margin-top: 61px;
}

.home .notice .n-content .n-left .l-e .e-e .e-time {
  width: 40px;
  height: 52px;
  position: relative;
  top: -75px;
  left: 37px;
}

.home .notice .n-content .n-left .l-e .e-e .e-time .time-day {
  width: 40px;
  height: 27px;
  line-height: 27px;
  font-size: 30px;
}

.home .notice .n-content .n-left .l-e .e-e .e-time .time-month {
  width: 40px;
  height: 16px;
  line-height: 16px;
  font-size: 16px;
  margin-top: 8px;
}

.home .notice .n-content .n-left .l-e .e-e .e-img {
  width: 106px;
  height: 96px;
  float: left;
  margin-top: 15px;
  cursor: pointer;
  transition: All 0.4s ease-in-out;
  -webkit-transition: All 0.4s ease-in-out;
  -moz-transition: All 0.4s ease-in-out;
  -o-transition: All 0.4s ease-in-out;
}

.home .notice .n-content .n-left .l-e .e-e .e-img:hover {
  transform: rotate(360deg);
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
}

.home .notice .n-content .n-left .l-e .e-e .e-right {
  width: 392px;
  height: 133px;
  float: right;
}

.home .notice .n-content .n-left .l-e .e-e .e-right:hover .r-title {
  color: #004d99;
}

.home .notice .n-content .n-left .l-e .e-e .e-right:hover .r-content {
  color: #004d99;
}

.home .notice .n-content .n-left .l-e .e-e .e-right .r-title {
  width: 100%;
  height: 18px;
  line-height: 18px;
  font-size: 16px;
  font-weight: bold;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  cursor: pointer;
}

.home .notice .n-content .n-left .l-e .e-e .e-right .r-content {
  width: 100%;
  height: 86px;
  margin-top: 22px;
  font-size: 13px;
  line-height: 1.7;
  color: #969696;
  margin-bottom: 13px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
  cursor: pointer;
}

.home .notice .n-content .n-left .l-e .e-e .e-img-c {
  width: 392px;
  height: 133px;
  float: left;
  margin-left: 35px;
}

.home .notice .n-content .n-center {
  width: 2px;
  float: left;
  margin-left: 39px;
  margin-top: 36px;
  background: #f1f1f1;
}

.home .notice .n-content .n-right {
  width: 560px;
  float: right;
  margin-left: 38px;
}

.home .notice .n-content .n-right .l-e {
  width: 560px;
  height: 248px;
  border-bottom: 2px solid #f1f1f1;
  overflow: hidden;
}

.home .notice .n-content .n-right .l-e:nth-child(3) {
  border-bottom: 0;
}

.home .notice .n-content .n-right .l-e .e-e {
  width: 534px;
  height: 127px;
  margin-top: 61px;
  margin-left: 30px;
}

.home .notice .n-content .n-right .l-e .e-e .e-time {
  width: 40px;
  height: 52px;
  position: relative;
  top: -75px;
  left: 37px;
}

.home .notice .n-content .n-right .l-e .e-e .e-time .time-day {
  width: 40px;
  height: 27px;
  line-height: 27px;
  font-size: 30px;
}

.home .notice .n-content .n-right .l-e .e-e .e-time .time-month {
  width: 40px;
  height: 16px;
  line-height: 16px;
  font-size: 16px;
  margin-top: 8px;
}

.home .notice .n-content .n-right .l-e .e-e .e-img {
  width: 106px;
  height: 96px;
  float: left;
  margin-top: 15px;
  transition: All 0.4s ease-in-out;
  -webkit-transition: All 0.4s ease-in-out;
  -moz-transition: All 0.4s ease-in-out;
  -o-transition: All 0.4s ease-in-out;
}

.home .notice .n-content .n-right .l-e .e-e .e-img:hover {
  transform: rotate(360deg);
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
}

.home .notice .n-content .n-right .l-e .e-e .e-right {
  width: 392px;
  height: 133px;
  float: right;
}

.home .notice .n-content .n-right .l-e .e-e .e-right:hover .r-title {
  color: #004d99;
}

.home .notice .n-content .n-right .l-e .e-e .e-right:hover .r-content {
  color: #004d99;
}

.home .notice .n-content .n-right .l-e .e-e .e-right .r-title {
  width: 100%;
  height: 18px;
  line-height: 18px;
  font-size: 16px;
  font-weight: bold;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  cursor: pointer;
}

.home .notice .n-content .n-right .l-e .e-e .e-right .r-content {
  width: 100%;
  height: 86px;
  margin-top: 22px;
  font-size: 13px;
  line-height: 1.7;
  color: #969696;
  margin-bottom: 13px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
  cursor: pointer;
}

.home .notice .n-content .n-right .l-e .e-e .e-img-c {
  width: 392px;
  height: 133px;
  float: right;
}

.home .student {
  width: 1200px;
  height: 545px;
  margin: 0 auto;
  margin-top: 70px;
}

.home .student .s-title {
  width: 141px;
  height: 82px;
  color: black;
  font-size: 35px;
  font-weight: bold;
}

.home .student .s-title .t-flag {
  margin-top: 16px;
}

.home .student .s-title .t-flag .f-top {
  width: 108px;
  height: 2px;
  margin-left: 18px;
  background: #024F97;
}

.home .student .s-title .t-flag .f-bottom {
  width: 66px;
  height: 2px;
  margin-top: 5px;
  margin-left: 40px;
  background: #024F97;
}

.home .student .s-c {
  width: 100%;
  height: 445px;
  margin-top: 36px;
}

.home .student .s-c .c-left {
  width: 788px;
  height: 445px;
  float: left;
  background: #ffffff;
  box-shadow: 1px 5px 15px 5px #eee;
  overflow: hidden;
}

.home .student .s-c .c-left .t-img {
  width: 716px;
  height: 373px;
  margin-top: 37px;
  margin-left: 36px;
}

.home .student .s-c .c-left .t-img img {
  width: 100%;
  height: 100%;
}

.home .student .s-c .c-right {
  width: 322px;
  height: 300px;
  float: right;
  margin-top: 60px;
}

.home .student .s-c .c-right .current {
  color: #004D99;
}

.home .student .s-c .c-right .collapsing:hover {
  color: #004D99;
}

.home .student .s-c .c-right .collapsing {
  width: 100%;
  height: 52px;
  line-height: 52px;
  cursor: pointer;
  border-bottom: 1px solid #D9D9D9;
  font-size: 18px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.home .student .s-c .c-right .collapsing .select-bsback {
  width: 100px;
}

.home .student .s-c .c-right .collapsing:hover .b-s-back {
  width: 100px !important;
  transition: all 0.5s;
  /* border: 1px solid red; */
}

.home .student .s-c .c-right .b-s-back {
  width: 0px;
  height: 2px;
  position: relative;
  background: #004D99;
}

.home .student .s-c .c-right .coll_body {
  width: 100%;
  height: 95px;
  padding-left: 0px;
  color: #999999;
  display: none;
  cursor: pointer;
}

.home .student .s-c .c-right .coll_body .b-content {
  height: 66px;
  line-height: 23px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}

.home .student .s-c .c-right .coll_body .b-time {
  margin-top: 20px;
}

.home .expressLane {
  height: 400px;
  overflow: hidden;
  margin-top: 90px;
  margin-bottom: 100px;
}

.home .expressLane .lane-parent-title {
  width: 1200px;
  height: 62px;
  margin: 0 auto;
}

.home .expressLane .lane-parent-title .lane-title {
  width: 141px;
  height: 82px;
  color: black;
  margin: 0 auto;
  margin-bottom: 35px;
  font-size: 35px;
  font-weight: bold;
}

.home .expressLane .lane-parent-title .lane-title .t-flag {
  margin-top: 16px;
}

.home .expressLane .lane-parent-title .lane-title .t-flag .f-top 